<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title> | Azaé</title>
        <meta name="description" content="">
        <meta name="keywords" content="">
        <link rel="stylesheet" href="../css/main.css">
        <link rel="stylesheet" href="../css/style.css" media="all" onload="this.media='all'; this.onload=null;">
    </head>
    <body>
        <header>
            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>

            <nav class="navbar">
                <div class="navbar-brand">
                    <a href="/azae/" class="navbar-item is-large" id="home">
                        <img src="../assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
                    </a>
                    <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
                        <span aria-hidden="true"></span>
                        <span aria-hidden="true"></span>
                        <span aria-hidden="true"></span>
                    </a>
                </div>
                <div class="navbar-menu" id="navMenu">
                    <div class="navbar-start">
                        <a class="navbar-item  is-active is-large" href="/azae/formations/">
                            Formation
                        </a>
                        <!--
                        <a class="navbar-item  is-active is-large" href="../expertises/">
                            Expertises
                        </a>
                        -->
                        <a class="navbar-item  is-active is-large" href="/azae/blog/">
                            Blog
                        </a>
                        <!--
                        <a class="navbar-item  is-active is-large" href="../resources/">
                            Resources
                        </a>

                        <a class="navbar-item  is-active is-large" href="../about/">
                            À Propos
                        </a>

                        <a class="navbar-item  is-active is-large" href="../contact/">
                            Contact
                        </a>
                        -->
                    </div>
                <!-- <div class="navbar-end">
                        <a class="navbar-item  is-active is-large" href="/index.xml">
                            RSS
                        </a>
                    </div>-->
                </div>
            </nav>
        </header>
        <main>
            <div id="formation">
                <div id="content">
                    <section class="hero is-medium has-background-info-light is-title">
                        <div class="hero-body columns is-vcentered">
                            <div class="column is-1"></div>
                            <div class="column is-3">
                                <figure class="image">
                                    <img src="../assets/azae-logo-monochrome-formation.svg">
                                </figure>
                                <p class="title left is-small">
                                    ORGANISME DE FORMATION<br/>
                                </p>
                            </div>
                            <div class="column is-0 is-centered is-vcentered">
                                <div class="separator has-inline-block"></div>
                            </div>
                            <div class="column">
                                <p class="title right">
                                    LES<br>
                                    FORMATIONS
                                </p>
                            </div>
                            <div class="column is-1"></div>
                        </div>
                    </section>

                    <section class="hero is-small">
            
                        <div class="hero-body columns is-vcentered">
                            <div class="column is-1"></div>
                            <div class="column">
                                <figure id="qualiopi" class="image">
                                    <img src="../assets/quialiopic.png">
                                    <p>
                                        La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes :<br>
                                        Actions de formation
                                    </p>
                                </figure>
                            </div>
                            <div class="column">
                                <p class="title">
                                    <b>Azaé</b>, c’est aussi un <b>organisme de formation</b>
                                </p>
                                <p class="subtitle">
                                    <i><br>Organisme de formation certifié Qualiopi<br></i>
                                </p>
                                <p class="content">
                                    Sur 2023, XX personnes formées, un rapport engagement, présence de XX% et un taux de satisfaction de XX%.
                                </p>
                            </div>
                            <div class="column is-1"></div>
                        </div>
                    </section>

                    <section class="hero is-small">
                        <div class="hero-body columns">
                            <div class="column is-1"></div>
                            <div class="column">
                                <p class="title">
                                    NOS FORMATIONS
                                </p>
                            </div>
                            <div class="column is-1"></div>
                        </div>
                        <div class="hero-body columns is-vcentered">
                            <div class="column is-1"></div>
                            <div class="column">
                            <p class="subtitle">
                                    Innovantes
                            </p>
                            <p class="content">
                                    Convaincu.e.s de la nécessité de s'adapter au contexte, aux participant.e.s et aux méthodologies pédagogiques ludiques et participatives, nous concevons des programmes sur mesure qui maximisent expérimentations et apprentissages concrets.
                                </p>
                            </div>
                            <div class="column">
                                <p class="subtitle">
                                    Qualitatives
                                </p>
                                <p class="content">
                                    Organisme de formation certifié Qualiopi, nous nous engageons à fournir des formations de qualité conçues par des personnes formées à la pédagogie, que nous revoyons en fonction des feedbacks reçus.                        </p>
                            </div>
                            <div class="column is-1"></div>
                        </div>
                    </section>

                    <section class="hero is-medium has-background-info-light">
                        <div class="hero-body">
                            <div class="columns">
                                <div class="column">
                                </div>
                                <div class="column is-3 service  has-background-white">
                                    <p class="title">
                                        Les bases de l'agilité
                                    </p>
                                    <p class="subtitle">
                                    </p>
                                    <div class="has-text-centered">
                                        <button class="button is-info">
                                            Voir la formation
                                        </button>
                                    </div>
                                </div>
                                <div class="column is-3 service has-background-white">
                                    <p class="title">
                                        Intelligence Collective
                                    </p>
                                    <p class="subtitle">
                                        EQUIPE COMMUNIQUANTE
                                    </p>
                                    <div class="has-text-centered">
                                        <button class="button is-info">
                                            Voir la formation
                                        </button>
                                    </div>
                                </div>
                                <div class="column is-3 service has-background-white">
                                    <p class="title">
                                        Intelligence Collective
                                    </p>
                                    <p class="subtitle">
                                        ORGANISATION ET GOUVERNANCE
                                    </p>
                                    <div class="has-text-centered">
                                        <button class="button is-info">
                                            Voir la formation
                                        </button>
                                    </div>
                                </div>
                                <div class="column">
                                </div>
                            </div>
                        </div>
                    </section>

                    <section class="hero is-medium">
                        <div class="hero-body columns is-vcentered">
                            <div class="column is-1"></div>
                            <div class="column is-4">
                                <p class="title">
                                    NOS FORMATIONS SUR-MESURE<br>
                                </p>
                                <p class="subtitle">
                                    Lorem ipsum nae iruc etc eni.
                                </p>
                                <p class="content">
                                    Pour vos actions de formations en lien avec nos domaines d'expertise : culture du développement, organisations apprenantes, intelligence collective, n'hésitez pas à nous contacter.                        </p>
                                <button class="button is-info">
                                    Contactez-nous pour en savoir plus !
                                </button>
                                <button class="button is-light-info">
                                    Demander un devis 
                                </button>
                            </div>
                            <div class="column is-1"></div>
                            <div class="column is-4">
                                <figure class="image">
                                    <img src="../assets/placeholder.png">
                                </figure>
                            </div>
                            <div class="column is-1"></div>
                        </div>
                    </section>

                </div>
            </div>
        </main>
        <footer class="footer has-background-primary-dark">
            <div class="columns is-centered is-vcentered .is-variable is-8">
                <div class="column is-2">
                    <figure class="image">
                        <img src="../assets/azae-logo-monochrome-noir.svg">
                    </figure>
                </div>
                <div class="column is-2">
                    <div class="contact is-vcentered columns">
                        <div class="column is-4">
                            <img src="../assets/address_footer.svg">
                        </div>
                        <div class="column">
                            <p>
                                18 Rue Montmartre<br>
                                75001 Paris
                            </p>
                        </div>
                    </div>
                    <div class="contact is-vcentered columns">
                        <div class="column is-4">
                        <img src="../assets/phone_footer.svg">
                    </div>
                        <div class="column">
                        <p>+33 6 62 76 78 12</p>
                    </div>
                    </div>
                    <div class="contact is-vcentered columns">
                        <div class="column is-4">
                        <img src="../assets/mail_footer.svg">
                    </div>
                        <div class="column">
                        <p>
                            contact@azae.com
                        </p>
                    </div>
                    </div>
                </div>
                <div class="column is-5">
                    <div class="subtitle">
                        Entreprise Saine et Humaine
                    </div>
                    <div class="content">
                        Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.<br>
                        SIRET : XXXXXXXXXXXXXXXXX<br>                              
                        Code NAF/APE : 6202A<br>
                        Organisme de formation : XXXXXXXXXXXXXXXXX<br>
                        © 2011-2019, Azaé
                    </div>
                </div>
                <div class="column is-2">
                    <figure class="image">
                        <img src="../assets/quialiopic.png">
                    </figure>
                    <p>
                        La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de formation
                    </p>
                </div>
            </div>
        </footer>
        <!-- Code injected by live-server -->
        <script>
            // <![CDATA[  <-- For SVG support
            if ('WebSocket' in window) {
                (function () {
                    function refreshCSS() {
                        var sheets = [].slice.call(document.getElementsByTagName("link"));
                        var head = document.getElementsByTagName("head")[0];
                        for (var i = 0; i < sheets.length; ++i) {
                            var elem = sheets[i];
                            var parent = elem.parentElement || head;
                            parent.removeChild(elem);
                            var rel = elem.rel;
                            if (elem.href && typeof rel != "string" || rel.length == 0 || rel.toLowerCase() == "stylesheet") {
                                var url = elem.href.replace(/(&|\?)_cacheOverride=\d+/, '');
                                elem.href = url + (url.indexOf('?') >= 0 ? '&' : '?') + '_cacheOverride=' + (new Date().valueOf());
                            }
                            parent.appendChild(elem);
                        }
                    }
                    var protocol = window.location.protocol === 'http:' ? 'ws://' : 'wss://';
                    var address = protocol + window.location.host + window.location.pathname + '/ws';
                    var socket = new WebSocket(address);
                    socket.onmessage = function (msg) {
                        if (msg.data == 'reload') window.location.reload();
                        else if (msg.data == 'refreshcss') refreshCSS();
                    };
                    if (sessionStorage && !sessionStorage.getItem('IsThisFirstTime_Log_From_LiveServer')) {
                        console.log('Live reload enabled.');
                        sessionStorage.setItem('IsThisFirstTime_Log_From_LiveServer', true);
                    }
                })();
            }
            else {
                console.error('Upgrade your browser. This Browser is NOT supported WebSocket for Live-Reloading.');
            }
            // ]]>
        </script>
    </body>
</html>


